<!doctype html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>1project</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700" rel="stylesheet">
  <link rel="apple-touch-icon" href="icon.png">
  <link rel="stylesheet" href="css/style.css" type="text/css">
  <link rel="stylesheet" href="css/flexboxgrid.css" type="text/css">



</head>

<body>
  <header>
    <div class="row header1">
      <div class="col-xs-12 col-md-6 col-lg-6 logo">
        <span>MOB
          <strong>APP</strong>
        </span>
      </div>
      <div class="col-xs-12 col-md-6 col-lg-6">
        <div class="resp-nav">
          <label for="toggle">&#9776;</label>
          <input type="checkbox" id="toggle" />
          <nav class="menu">
            <a href="#Home " class="active">HOME</a>
            <a href="#gallery ">FEATURES</a>
            <a href="#gallery ">GALLERY</a>
            <a href="#pricing ">PRICING</a>
            <a href="#contact ">CONTACT</a>
            <a href="download" class="download-button">DOWNLOAD</a>
          </nav>
        </div>
      </div>
    </div>

   

    <div class="row header2">
      <div class="col-xs-offset-2 col-xs-8">
        <h1>Mobile App Landing Page Template</h1>
        <p>The only one and only solution for any kind of mobila app landing needs. Just change the screenshots and texts and
          you are good to go.</p>
      </div>
    </div>
    <div class="row header3">
      <div class="col-xs-offset-2 col-xs-8">
        <img src="images/iphonex.png" alt="iphonex" class="mobile" width="250" height="459">
      </div>
    </div>
  </header>
  <section class"bar">
    <div class="row">
      <div class="col-xs-offset-2 col-xs-8 clients">

      </div>
    </div>
  </section>
  <section class="highlights">
    <div class="row highlights-1">
      <div class="col-xs-offset-4 col-xs-4">
        <p>HIGHLIGHTS</p>
        <h1 style="color:#703ab2">Features your love</h1>
      </div>
    </div>
    <div class="row around-xs highlights-2">

      <div class="col-xs-9 simple col-sm ">
        <div class="row">
          <div class="col-xs-2 col-sm-2 icon1">
            <div class="">
              <span aria-hidden="true" data-icon="&#xe71f;"></span>
            </div>
          </div>
          <div class="col-xs-10 col-sm-10">
            <h2 style="color:#703ab2;text-align:left">Simple</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vestibulum risus. </p>
          </div>
        </div>
      </div>
      <div class="col-xs-9 customize col-sm ">
        <div class="row">
          <div class="col-xs-2 col-sm-2 icon1">
            <span aria-hidden="true" data-icon="&#xe60f;" class="ikonka"></span>
          </div>
          <div class="col-xs-10 col-sm-10">
            <h2 style="color:#703ab2;text-align:left">Customize</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vestibulum risus. </p>
          </div>
        </div>
      </div>
      <div class="col-xs-9 secure col-sm ">
        <div class="row">
          <div class="col-xs-2 col-sm-2 icon1">
            <span aria-hidden="true" data-icon="&#xe62b;" class="ikonka"></span>
          </div>
          <div class="col-xs-10 col-sm-10">
            <h2 style="color:#703ab2;text-align:left">Secure</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vestibulum risus. </p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="discover">
    <div class="row discover1">
      <div class="col-xs-offset-2 col-xs-2 col-sm-offset-6 col-sm-2 col-mobile">
        <div aria-hidden="true" data-icon="&#xe621;" class="little-mobile"></div>
      </div>
    </div>
    <div class="row discover2">
      <div class="col-xs-offset-2 col-xs-8 col-sm-offset-6 col-sm-6 discourapp">
        <h1 style="color:#703ab2">Discover our app</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc cursus accumsan mauris sed venenatis.</p>
        <button class="readmore">Read more</button>
      </div>
    </div>
  </section>
  <section class="do-more">
    <div class="row">
      <div class="col-xs-12 do-more-title">
        <span style="color:#acacac">FEATURES</span>
        <h1 style="color:#703ab2">Do more with our app</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-offset-1 col-xs-10 do-more-window">
        <div class="row do-more-nav">
          <a class="col-xs communication active">
            Communication
          </a>
          <a class="col-xs scheduling">
            Scheduling
          </a>
          <a class="col-xs messages">
            Messages
          </a>
          <a class="col-xs live-chat">
            Live Chat
          </a>

        </div>
        <div style="background-color:white" class="row">
          <div class="col-xs-6 col-sm-3 phoneinhand"></div>
          <div class="col-xs-12 col-sm-8 paragraph">
            <h1 style="color:#703ab2;text-align:left">Communicate with ease</h1>
            <h3 style="color:#c241a6;text-align:left">Uniquely underwhelm outsourcing with proactive leadership skills.
            </h3>
            <p style="text-align:left;color:#858585">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam viverra, nulla eu venenatis bibendum, ante enim
              congue ligula, non convallis erat dolor eu elit. Nulla sed turpis vel orci tincidunt suscipit sit amet eu velit.
              Cras porta eros est, quis laoreet lectus blandit ut. Curabitur lobortis tempor erat, eu viverra ligula cursus
              at. Morbi vel tincidunt purus. </p>
            <p style="text-align:left;color:#858585">Fusce a nulla tincidunt risus placerat feugiat a sit amet purus. Sed egestas nulla sed auctor congue. Vestibulum
              ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Maecenas finibus bibendum arcu,
              sit amet auctor leo cursus at. Praesent vitae pellentesque augue, non pretium tellus. </p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section>
    <div class="row launch">
      <div class="col-xs-10 col-sm-5 launch-iphone"></div>
      <div class="col-xs-10 col-sm-5 launch-par">
        <div aria-hidden="true" data-icon="&#xe621;" class="little-rocket"></div>
        <h1 style="color:#703ab2">Launch your app</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lobortis nisl at ultrices auctor. </p>
        <button class="readmore">Read more</button>
      </div>
    </div>
  </section>
  <section class="account">
    <div class="row">
      <div class="col-xs-offset-2 col-xs-8 col-sm-offset-1 col-sm-6 account-opt">
        <div class="row create">
          <div class="col-xs-3">
            <div class="round-button">
              <div class="round-button-circle">
                <a href="#">1</a>
              </div>
            </div>
          </div>
          <div class="col-xs-9">
            <h2 style="text-align:left;color:#703ab2">Create an Account</h2>
            <p style="text-align:left;color:#858585" class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lobortis nisl at ultrices auctor. </p>
          </div>
        </div>
        <div class="row share">
          <div class="col-xs-3">
            <div class="round-button">
              <div class="round-button-circle">
                <a href="#">2</a>
              </div>
            </div>
          </div>
          <div class="col-xs-9">
            <h2 style="text-align:left;color:#703ab2">Share with friends</h2>
            <p style="text-align:left;color:#858585 " class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi eu pellentesque ipsum. </p>
          </div>
        </div>
        <div class="row enjoy">
          <div class="col-xs-3 ">
            <div class="round-button">
              <div class="round-button-circle">
                <a href="#">3</a>
              </div>
            </div>
          </div>
          <div class="col-xs-9">
            <h2 style="text-align:left;color:#703ab2">Enjoy your life</h2>
            <p style="text-align:left;color:#858585 " class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi iaculis dolor id augue ultricies, et interdum
              ex rhoncus. </p>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-5 account-iphone"></div>
    </div>

  </section>
  <section class="customers">
    <div class="col-xs-offset-2 col-xs-8 customers-says">
      <p class="test" style="text-align:center;color:#858585">TESTIMONIALS</p>
      <h1 style="text-align:center;color:#703ab2">What our Customers Says</h1>
      <img src="images/client.png" alt="#" class="customers-pic">
      <p class="uniquely" style="text-align:center;color:#858585">Uniquely streamline highly efficient scenarios and 24/7 initiatives. Covneniently embrace multifunctional ideas through
        proactive customer service. Distinctively conceptualize 2.0 intellectual capital via user-centric partnerships</p>
      <h2 style="text-align:center;color:#703ab2">Crystal Gordon</h2>
      <p class="usa" style="color:#c241a6">United States</p>
    </div>
  </section>
  <section class="screenshots">
    <div class="row">
      <div class="col-xs-offset-2 col-xs-8">
        <p style="text-align:center;color:#858585">GALLERY</p>
        <h1 style="text-align:center;color:#703ab2">App Screenshots</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-sm col-screen-1">
        <img class="screen1" src="images/screen1.jpg" alt="screenshoot">
      </div>
      <div class="col-sm-4 col-screen-2">
        <img class="screen2" src="images/screen2.jpg" alt="screenshoot">
      </div>
      <div class="col-sm col-screen-3">
        <img class="screen3" src="images/screen3.jpg" alt="screenshoot">
      </div>
    </div>
    <div class="pagination p5">
      <ul>
        <a href="#">
          <li></li>
        </a>
        <a class="is-active" href="#">
          <li></li>
        </a>
        <a href="#">
          <li></li>
        </a>
        <a href="#">
          <li></li>
        </a>
      </ul>
    </div>
  </section>
  <section>
    <div class="row price">
      <div class="col-xs-12 pricing">

        <p style="text-align:center;color:#858585">PRICING</p>
        <h1 style="text-align:center;color:#703ab2">Upgrade to Pro</h1>
      </div>
      <div class="col-xs-7 col-sm-3 personal">
        <ul class="pers-1">
          <li>
            <p style="color:#c241a6">PERSONAL</p>
          </li>
          <li>
            <h1 style="color:#703ab2">$14/m</h1>
          </li>
        </ul>
        <ul class="pers-2">
          <li>
            <p style="color:#858585">10 Projects</p>
          </li>
          <li>
            <p style="color:#858585">5 GB Storage</p>
          </li>
          <li>
            <p style="color:#858585">Basic Support</p>
          </li>
          <li>
            <s style="color:#858585; opacity:0.5">
              <p style="color:#858585; opacity:0.5">Collaboration</p>
            </s>
          </li>
          <li>
            <s style="color:#858585; opacity:0.5">

              <p style="color:#858585; opacity:0.5">Reports and analytics</p>
            </s>
          </li>
          <li>
            <button class="button-choose">CHOOSE THIS PLAN</button>
          </li>
        </ul>
      </div>
      <div class="col-xs-7 col-sm-3 for-teams">
        <ul class="for-teams-1">
          <li>
            <p style="color:#c241a6">FOR TEAMS</p>
          </li>
          <li>
            <h1 style="color:#703ab2">$29/m</h1>
          </li>
        </ul>
        <ul class="for-teams-2">
          <li>
            <p style="color:#858585">Unlimited Projects</p>
          </li>
          <li>
            <p style="color:#858585">100 GB Storage</p>
          </li>
          <li>
            <p style="color:#858585">Priority Support</p>
          </li>
          <li>
            <p style="color:#858585">Collaboration</p>
          </li>
          <li>
            <p style="color:#858585">Reports and analytics</p>
          </li>
          <li>
            <button class="button-choose">CHOOSE THIS PLAN</button>
          </li>
        </ul>
      </div>
      <div class="col-xs-7 col-sm-3 enterprise">
        <ul class="enterprise-1">
          <li>
            <p style="color:#c241a6">ENTERPRISE</p>
          </li>
          <li>
            <h1 style="color:#703ab2">$249/m</h1>
          </li>
        </ul>
        <ul class="enterprise-2">
          <li>
            <p style="color:#858585">Unlimited Projects</p>
          </li>
          <li>
            <p style="color:#858585">Unlimited Storage</p>
          </li>
          <li>
            <p style="color:#858585">Collaboration</p>
          </li>
          <li>
            <p style="color:#858585">Reports and analytics</p>
          </li>
          <li>
            <p style="color:#858585">Web hooks</p>
          </li>
          <li>
            <button class="button-choose">CHOOSE THIS PLAN</button>
          </li>
        </ul>
      </div>
    </div>
  </section>
  <section>
    <div class="row faq">
      <div class="row faq-1">
        <div class="col-xs-12">
          <h2 style="color:#858585;text-align:center;font-size:10px">FAQ</h2>
          <h1 style="color:#703ab2">Frequently Asked Questions</h1>
        </div>
      </div>
      <div class="row faq-2">
        <div class="col-xs-7 col-sm-5">
          <h2 style="color:#703ab2">Can I try before I buy?</h2>
          <p style="color:#858585">Sed pellentesque metus ac enim scelerisque, in volutpat ante vehicula. Vivamus quam massa, maximus laoreet egestas
            quis, iaculis a mi. Etiam consequat semper euismod. Sed ultrices, dui sit amet laoreet volutpat, dui purus ullamcorper
            magna, a dictum urna mi eu erat.</p>
        </div>
        <div class="col-xs-7 col-sm-5">
          <h2 style="color:#703ab2">Can I change my plan later?</h2>
          <p style="color:#858585">Etiam eget rhoncus arcu. Pellentesque in tellus tellus. Curabitur viverra et felis eget elementum. Nulla congue
            magna odio, ac maximus nisl fringilla eget. Proin vestibulum condimentum nibh, blandit tristique augue ullamcorper
            id. Mauris vel interdum orci, at feugiat ligula.
          </p>
        </div>
      </div>
      <div class="row faq-3">
        <div class="col-xs-7 col-sm-5">
          <h2 style="color:#703ab2">What payment methods do you accept?</h2>
          <p style="color:#858585">Vestibulum finibus nibh eu ligula vestibulum gravida. Nullam mollis est a elementum aliquam. Phasellus non iaculis
            risus. Cras tincidunt, ante et suscipit ornare, lacus ante dignissim sem, eu suscipit urna eros eget odio. Pellentesque
            dapibus ullamcorper risus eu efficitur.</p>
        </div>
        <div class="col-xs-7 col-sm-5">
          <h2 style="color:#703ab2">Do you have a contract?</h2>
          <p style="color:#858585">Vestibulum risus lacus, ornare quis mi sit amet, pharetra auctor ante. Vestibulum ante ipsum primis in faucibus
            orci luctus et ultrices posuere cubilia Curae; Nulla pulvinar venenatis egestas. Mauris porta, nisi non egestas
            tincidunt, orci elit molestie tortor.</p>
        </div>
      </div>
    </div>
  </section>
  <section class="download-app">
    <div class="row download-01">
      <div class="col-xs-offset-5 col-xs-2 down-col">
        <button aria-hidden="true" data-icon="&#xe621;" class="little-mobile-02">
        </button>
      </div>
      <div class="col-xs-offset-1 col-xs-10 col-sm-offset-1 col-sm-10">
        <h1 style="color:#fff; font-size:18px;margin-top:20px ">Download Anywhere</h1>
        <p style="color:#ebebebc7;margin-bottom:20px"> Available for all major mobile and desktop platforms. Rapidiously visualize optimal ROI rather than enteprise-wide
          methods of empowerment.</p>
        <button class="appstore">
          <a>APP STORE </a>
        </button>
        <button class="googleplay">
          <a>GOOGLE PLAY </a>
        </button>
        <p style="color:#ebebebc7;font-style:italic;font-size:6px;margin-top:15px;margin-bottom:60px">*Works on IOS 10.0.5+, Android Kitkat and above.</p>
      </div>
  </section>
  <section class="contact">
    <div class="row">
      <div class="col-xs-offset-1 col-xs-10 col-sm-offset-1 col-sm-5">
        <span>
          <p style="color:#858585;margin-right:37px">

            <span class="icon-loc" data-icon="&#xe693;"></span>

            1485 Pacific St, Brooklyn, NY 11216 USA </p>
        </span>
        <span>
          <p style="color:#c241a6">

            <span class="icon-loc" data-icon="&#xe75a;"></span>
            support@mobileapp.com



            <span class="icon-loc" data-icon="&#xe719;"></span>
            518-3636-2800</p>
        </span>
      </div>
      <div class="col-xs-offset-2 col-xs-8 col-sm-offset-1 col-sm-5" style="margin-top:8px">
        <button aria-hidden="true" data-icon="&#xe741;" class="little-mobile-02" style="margin-right:7px;  box-shadow: 0 0 8px rgba(126, 126, 126, 0.2);
        ">
        </button>
        <button aria-hidden="true" data-icon="&#xe74b;" class="little-mobile-02" style="margin-right:7px;  box-shadow: 0 0 8px rgba(126, 126, 126, 0.2);
        ">
        </button>
        <button aria-hidden="true" data-icon="&#xe73d;" class="little-mobile-02" style="margin-right:7px;  box-shadow: 0 0 8px rgba(126, 126, 126, 0.2);
        ">
        </button>
      </div>
    </div>
  </section>
  <footer>
    <div style="margin-top:30px;margin-bottom:20px" class="col-xs-offset-2 col-xs-8 col-sm-offset-3 col-sm-6">
      <p>
        <span style="color:#858585"> COPYRIGHT © 2017. ALL RIGHTS RESERVED. MOBAPP TEMPLATE BY</span>
        <span style="color:#c241a6">COLORLIB</span>
      </p>
      <p>
        <span style="color:#c241a6;margin-right:10px">PRESS</span>
        <span style="color:#c241a6;margin-right:10px">TERMS</span>
        <span style="color:#c241a6">PRIVACY</span>
      </p>
    </div>
  </footer>

  <script src="js/main.js "></script>

  
</body>

</html>